{
  "modelVersion": "5.1.0",
  "description": "Please describe the basic information.",
  "dependencies": {
    "class-transformer": "^0.5.1",
    "reflect-metadata": "^0.2.1",
    "@pura/harmony-utils": "1.3.5",
    "@tencent/wechat_open_sdk": "^1.0.15",
    "@cashier_alipay/cashiersdk": "^15.8.36",
    "@pura/picker_utils": "^1.0.1",
    "@tencent/libpag": "^4.4.31",
    "@ohos/mp4parser": "^2.0.7",
    "@ohos/imageknifepro": "^1.0.12",
    "@rv/image-preview": "^2.1.2",
    "@ark/luban": "^1.0.2"
  },
  "devDependencies": {
    "@ohos/hypium": "1.0.21",
    "@ohos/hamock": "1.0.0"
  },
  "dynamicDependencies": {}
}